/*
 * IT Business Global Style Sheet v1.0 20120713
 * @GarySwanepoel
 * www.itbusiness.com.au
 *
 */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700|Droid+Serif:400|Bitter:400,700);.blue{background-color:#4671d5}
.darkblue{background-color:#003}
.lightblue{background-color:#00f}
.fluid.container{width:100%}
.icon:before{padding-right:3px}
.blue.button{background-color:#4671d5;color:white;text-shadow:0 1px rgba(0,0,0,0.8)}
em{font-style:italic}
.nohash{border:1px dashed red!important}
body{color:#444}
a{text-decoration:none;color:#4671d5}
h1,h2,h3,h4,h5{font-family:Bitter}
h2 a{text-shadow:0 1px rgba(0,0,0,0.2);color:#3d64bf}
h3{color:#666}
h3,h4,h5{text-transform:uppercase;color:#555;font-weight:bold}
code,pre{font-size: color: #202020;padding:0 3px 2px;font-family:Monaco, Andale Mono,Courier New,monospace;font-size:0.875em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius: 3px}
code {margin-top:12px!important;font-size:12px!important;display:inline-block;padding:1px 3px;background-color: #E0E0E0;border:1px solid #808080; border-color:rgba(0,0,0,0.25)}
pre {margin-top:12px!important;font-size:12px!important;display:block;margin-top:1.5em;padding-top:1em;font-size:.875em;line-height:1.3125;background-color:#f5f5f5;border:1px dashed #ccc;white-space:pre;white-space:pre-wrap;word-wrap:break-word;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px}
input[type="text"]{font-family:sans-serif}
input[type="text"]:focus{outline:0}
.readmore,.goback{font-family:bitter!important;font-size:14px!important}
.goback{margin-bottom:24px;display:block}
header h5{margin-top:1.2em}
#subscribe input[type="text"]{font-size:12px;text-indent:.5em;line-height:1em;color:#999;background:transparent}
#subscribe input[type="submit"]{border:0;height:24px;padding:0;margin:0;width:40px;border-radius:0;background:transparent;cursor:pointer}
#social h5{display:inline}
#social .icon,#social .icon:before{padding:0!important}
#social a{font-size:24px;vertical-align:middle}
#social a.icon{color:#333}
#social a.icon-twitter-sign:hover{color:#00aced}
#social a[class*="icon-facebook"]:hover{color:#3c5a98}
#social a[class*="icon-linkedin"]:hover{color:#0181b2}
#social a[class*="icon-google"]:hover{color:#d64937}
#primary a{font-family:Bitter;color:#444;text-decoration:none;text-transform:lowercase}
#primary a:hover{color:#000;text-shadow:0 -1px rgba(255,255,255,1)}
#primary .current a{color:#666;text-shadow:0 -1px rgba(255,255,255,1)}
h1+.copy>p:first-child{font-family:'Droid Serif','Palatino Linotype','Book Antiqua',Palatino,serif;font-size:1.2em;color:#555}
footer{font-size:11px}
footer a{color:#333}
footer a img{vertical-align:text-bottom}
.snippit p+p,.snippit img{margin-top:1.5em}
.blog .post{margin-top:1.5em}
.blog .post:first-child hr{display:none!important}
.blog .post#detail hr{display:block!important}
.blog .post .icon-calendar{color:#666;text-transform:uppercase;font-family:'Open Sans',serif;font-weight:700}
.blog .post .preview{margin-top:1.2em}
.blog .post .preview>p{display:inline}
.blog .post#detail .post-details{margin-top:.5em}
.blog .post#detail p:first-child{font-family:'Droid Serif','Palatino Linotype','Book Antiqua',Palatino,serif;font-size:1.2em;color:#555}
.blog .comments{margin-top:1.5em}
.blog-comment-container .comment-details{margin-top:1.5em;font-size:14px!important}
.blog-comment-container .comment-details .large{font-size:18px}
.blog-comment-container .comment{background-color:#fdfdfd!important;box-shadow:0 0 2px rgba(0,0,0,.3);border-radius:.5em;padding:1.5em 1em!important;font-size:14px;font-style:normal;margin:0 0 1.5em 0;height:auto;font-family: 'Droid Serif','Palatino Linotype','Book Antiqua',Palatino,serif}
.blog-comment-container blockquote{margin-top:1.5em;font-family:sans-serif;border-left-color: #5386ff}
html{background:url(http://subtlepatterns.com/patterns/noise_lines.png)}
body{position:relative}
.hide{display:none;}
#page_content form{margin-top:24px}
#page_content form label{font-size:1em;line-height:1.5em}
#page_content form input[type="text"],#page_content form textarea{border:1px solid #CCC;box-shadow:inset 0 0 2px rgba(0,0,0,0.2);display:block;height:34px;margin-bottom:12px;width:100%;font-size:1em;color:#666;text-indent:.5em}
#page_content input[type="submit"]{height:34px}
#page_content form textarea{height:220px}
form #CaptchaV2{font-family:serif;font	-size:24px!important;font-weight:bold!important;font-style:normal!important;letter-spacing:13px!important;text-indent:10px!important;height:34px!important;padding:0!important;line-height:1em!important;border-radius:0;color:#333}
header,#placeholder{height:100%!important}
header{position:fixed;top:0;left:0;padding:1.5em 0;background:#fefefe;margin-right:0;box-shadow:-3px 0 3px rgba(0,0,0,.1)}
#subscribe h4{padding:.5em 0 .2em 0}
#subscribe form{background:url(/stylesheets/images/btn-subscribe.png) left top no-repeat;height:50px}
#subscribe input[type="text"]{border:0;width:145px;text-transform:capitalize}
#subscribe input[name="FirstName"],#subscribe input[name="LastName"]{width:90px}
#subscribe input[name="EmailAddress"]{line-height:2em!important;text-transform:none!important}
#logo{margin-top:72px}
#logo .small{color:#444}
#logo .icon:before{line-height:28px}
#primary{height:264px;padding-top:72px}
#primary ul{margin-right:30px}
.nav{text-align:right}
.nav a span{display:block;float:right;width:20px}
.nav a+a span{margin:0}
#body{height:100%;padding-bottom:1.5em;margin-left:0}
#body.prefix_3{padding-left:220px}
#body .grid_10{padding-left:75px;padding-right:60px;background:url(/stylesheets/images/bg-header-shadow.png) no-repeat 210px 96px #fefefe fixed;border-right:1px solid rgba(0,0,0,.2);border-bottom:1px solid rgba(0,0,0,.2);border-bottom-right-radius:1em;box-shadow:3px 3px 3px rgba(0,0,0,.1)}
#body #page_content{margin:24px 0;padding-bottom:24px}
#loader{display:none;width:50px;height:50px;position:absolute;z-index:999;left:600px;top:200px}
footer{position:fixed;bottom:0;left:0;right:0;height:24px;padding-bottom:16px;background:white;box-shadow:0 0 24px 24px white;border-top:1x solid white;z-index:99}
.addthis_toolbox.addthis_default_style{float:right;display:block;width:200px;height:auto;margin-top:3px}
.featured{margin-top:1.5em;border:3px solid #333;font-size:.875em}
.featured img{width:100%}
.partner{height:140px;overflow:hidden;margin-top:10px}
.partner img{width:100%}
.side-panel{display:none}
#home #shadow{position:fixed;top:0;left:230px}
#home .title{position:absolute;top:24px;background-color:rgba(0,171,0,0.5);padding:.5em 1em;font-family:bitter;font-weight:bold;font-size:64px;color:white;text-shadow:0 1px rgba(0,0,0,0.2);z-index:2}
#home .title+.title{margin-top:1.5em;z-index:1}
#home .copy{margin-top:324px;padding-bottom:1.5em}
#home .post hr{display:none}
#home .grid_5,#home .box{width:310px}
#home .box{background:#1d60fd;height:216px;padding:15px;border:0;overflow:hidden;margin-top:24px}
#home .box.last{background:#666}
#home h1{margin-top:324px}
#home h2{margin-top:8px}
#home h2 a{color:#FFF}
#home h5{color:#FFF;color:rgba(255,255,255,0.8);text-shadow:none}
#home .readmore{display:block;padding-top:24px;background:url(/stylesheets/images/bg-h5-home.png) no-repeat 17px -7px}
#home .last .readmore{background-image:url(/stylesheets/images/bg-h5-home-bw.png)}
#home .post h2 a{font-size:18px;line-height:1em}
#home .post .preview a, #home .post img {display:none}
#home .post .preview p:first-child{color:white;font-size:14px;line-height:24px;margin-top:1.5em;display:block;height:72px;overflow:hidden}
#home .post .preview p+p{display:none}
#home .icon{display:none}
#about .center{text-align:center}
#about .center p.xsmall{margin-top:1em!important}
#about hr{margin-top:24px}
